Name: kde-l10n-ta
Version: 4.2.96
Release: %mkrel 2
Summary: Language files for KDE4 Tamil
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ta-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ta
Provides: kde4-l10n
Conflicts: kde-i18n-ta < 3.5.9-5
Obsoletes: kde4-l10n-ta < 4.2.96-2
Provides: kde4-l10n-ta = %{version}-%{release}
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Tamil translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ta-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Thu Jul 30 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-2mdv2010.0
+ Revision: 404484
- rename spec file

* Sat Jul 11 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394429
- new version 4.2.96

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326884
- New upstream version 4.1.96

* Sun Dec 21 2008 Funda Wang <fundawang@mandriva.org> 4.1.85-1mdv2009.1
+ Revision: 317070
- 4.2 beta2

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304567
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289428
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280224
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252876
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235982
- New upstream version 4.0.98

* Wed Jun 25 2008 Funda Wang <fundawang@mandriva.org> 4.0.83-1mdv2009.0
+ Revision: 228824
- import kde4-l10n-ta

